body {
    background-color:#90AFE5;
}

h1 {
    font-family:'Courier New', Courier, monospace;
    font-weight:bold;
    font-size:3em;
    text-align:center;
    color:#322D48;
    background-color:#5c78a7;
    margin-left:30px;
    margin-right:30px;
}

h2 {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align:center;
    color:#322D48;
}

h3 {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align:center;
    color:#322D48;
}

p {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align:left;
    margin-left:40px;
    color:#221e33;
}

em {
font-weight:bold;
}

a {
    color:#3a2597
}

ul {
font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
color:#221e33;
background-color:#668bcb;
margin-left:40px;
margin-right:40px;
}
